is not in Range of array " when using the plb_gemac_v1_01a core">

UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 20006

6.2 EDK / LogiCORE PLB Gigabit Ethernet MAC v1.01a - "ERROR:Xst:787 Index value <2> is not in Range of array " when using the plb_gemac_v1_01a core

描述

General Description:

The following error is generated when using the plb_gemac on a PLB bus with fewer than three masters:

"ERROR:Xst:787 - C:/gigabitplb_example/hdl/xlpp/plb_gemac_v1_01_a/hdl/vhdl/xemac.vhd line 5891: Index value <2> is not in Range of array <i_Sl_MBusy>"

解决方案

This is a known issue and will be fixed in EDK 6.3 Service Pack 1.

AR# 20006
日期 12/15/2012
状态 Active
Type 综合文章
的页面